Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1395304 - [RFE] Containers should have "My filters" and advanced search same way as other providers
Summary: [RFE] Containers should have "My filters" and advanced search same way as oth...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: zakiva
QA Contact: Dafna Ron
URL:
Whiteboard: ui:container:filter:search
Depends On: 1364095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-15 16:17 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
11 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1364095
Environment:
Last Closed: 2017-02-27 19:14:46 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 CFME Bot 2017-01-05 15:00:45 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4944cfff4455460a98d9eb5b6fa951196d359af5

commit 4944cfff4455460a98d9eb5b6fa951196d359af5
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed Nov 2 22:03:30 2016 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 09:57:09 2017 -0500

    Merge pull request #12303 from zakiva/add_containers_adv_search
    
    Add adv. search to Containers explorer
    (cherry picked from commit 6a02ef622c33a0df294de2e4678c574f94d1b8d2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1395304

 app/views/container/explorer.html.haml | 3 +++
 1 file changed, 3 insertions(+)

Comment 4 Dafna Ron 2017-01-27 13:20:41 UTC
verified on cfme-5.7.1.0-2.el7cf.x86_64

There is search, advanced search and global filters

Comment 6 errata-xmlrpc 2017-02-27 19:14:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.